{% extends 'base.html.twig' %}
{% block body %}
    <div class="row h-100">
        <div class="col-lg-2"></div>
        <div class="col-lg-8 my-auto">
            <form method="post">
                {% if error %}
                    <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                {% endif %}
                <div class="row">
                    <div class="col-lg-12">
                        <label for="inputEmail">Email</label>
                        <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control" required autofocus>
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-lg-12">
                        <label for="inputPassword">Password</label>
                        <input type="password" name="password" id="inputPassword" class="form-control" required>

                        <input type="hidden" name="_csrf_token"
                               value="{{ csrf_token('authenticate') }}"
                        >
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="checkbox mb-3">
                            <label>
                                <input type="checkbox" name="_remember_me"> Remember me
                            </label>
                        </div>
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-lg-12">
                        <a href="{{ path('app_forgot_password_request') }}" class="gray-link">Mot de passe oublié</a>
                    </div>
                </div>
                <br>
                <div class="row justify-content-center">
                    <div class="col-lg-2">
                        <button class="btn btn-lg btn-success" type="submit">
                            Se connecter
                        </button>
                    </div>
                </div>

            </form>
        </div>
        <div class="col-lg-2"></div>
    </div>
{% endblock %}
